[package]
name = "simple_contract"
version = "0.1.0"
authors = ["Hatter Jiang <jht5945@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
hex = "0.4"
bs58 = "0.3.0"
secp256k1 = { version = "0.17.2", features = ["rand"] }
rand =  "0.6"
digest = "0.8.1"
ripemd160 = "0.8.0"
sha2 = "0.8.1"
serde = { version = "1.0", features = ["derive"] }
serde_json = "1.0"
rust_util = { version = "0.6", features = ["use_clap"] }
clap = "2.33"
